Sequences
Archive a sequence
Archived sequences take no new enrollments; open ones keep running.
Archived sequences take no new enrollments; open ones keep running.
x-api-key<token>
In: header
Path Parameters
sequenceId*string
Response Body
application/json
curl -X POST "https://example.com/sequences/string/archive"{ "data": { "id": "string", "workspaceId": "string", "key": "string", "name": "string", "description": "string", "priority": 0, "isMarketing": true, "stopOnInboundMessage": true, "stopOnPurchase": true, "stopOnDealClosed": true, "lane": "SALES", "archivedAt": "2019-08-24T14:15:22Z", "activeCount": 0, "pausedCount": 0, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }}
Planeward Docs